amd(1)

NAME
amd - afnix media dumper

SYNOPSIS
amd [options] uri

OPTIONS

[-h]
prints the help message

[-v]
prints the program version

[-o name]
set the output file name

DESCRIPTION
amd is an AFNIX application which download into a file, a media content as specified by an uri.

VERSION
The current version is the 1.7.1 release.

AUTHOR
The amd client has been written by (amaury@afnix.org) Amaury Darsch.